libsub-quote-perl_2.005001-1_all.deb


Advertisement

Description

libsub-quote-perl - helper modules for subroutines

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libsub-quote-perl_2.005001-1_all.deb
Package name libsub-quote-perl
Package version 2.005001
Package release 1
Package architecture all
Package type deb
Category perl
Homepage https://metacpan.org/release/Sub-Quote
License -
Maintainer Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Download size 17.45 KB
Installed size 46.00 KB
This package includes two modules:
Sub::Quote provides performant ways to generate subroutines from strings.
Sub::Defer contains subroutines which provide the user with a convenient way
to defer creation of subroutines and methods until they are first called.

Alternatives

Package Version Architecture Repository
libsub-quote-perl_2.005001-1_all.deb 2.005001 all Debian Main
libsub-quote-perl - - -

Requires

Name Value
perl -

Replaces

Name Value
libmoo-perl << 2.003000

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libsub-quote-perl_2.005001-1_all.deb
Source Package libsub-quote-perl

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libsub-quote-perl deb package:
    # sudo apt-get install libsub-quote-perl

Files

Path
/usr/share/doc/libsub-quote-perl/changelog.Debian.gz
/usr/share/doc/libsub-quote-perl/changelog.gz
/usr/share/doc/libsub-quote-perl/copyright
/usr/share/man/man3/Sub::Defer.3pm.gz
/usr/share/man/man3/Sub::Quote.3pm.gz
/usr/share/perl5/Sub/Defer.pm
/usr/share/perl5/Sub/Quote.pm

Changelog

2018-05-17 - gregor herrmann <gregoa@debian.org>
libsub-quote-perl (2.005001-1) unstable; urgency=medium
[ Salvatore Bonaccorso ]
* Update Vcs-* headers for switch to salsa.debian.org
[ gregor herrmann ]
* Import upstream version 2.005001.
* Declare compliance with Debian Policy 4.1.4.
2018-02-19 - gregor herrmann <gregoa@debian.org>
libsub-quote-perl (2.005000-1) unstable; urgency=medium
* Import upstream version 2.005000.
* Update years of packaging copyright.
* Declare compliance with Debian Policy 4.1.3.
* Bump debhelper compatibility level to 10.
2017-06-17 - gregor herrmann <gregoa@debian.org>
libsub-quote-perl (2.004000-1) unstable; urgency=medium
* Import upstream version 2.004000.
* Update years of packaging copyright.
2016-12-26 - gregor herrmann <gregoa@debian.org>
libsub-quote-perl (2.003001-1) unstable; urgency=medium
* Initial release (closes: #849410).

See Also

Package Description
libsub-recursive-perl_0.05-1_all.deb Perl module for memory-leak free recursive anonymous subroutines
libsub-uplevel-perl_0.2800-1_all.deb module to spoof the Perl call stack
libsub-wrappackages-perl_2.01-1_all.deb module to wrap subroutines in packages
libsublib-cil_0.9-5_all.deb CLI library that eases the development of subtitling applications
libsubtitleeditor-dev_0.54.0-3_i386.deb subtitleeditor lib - development files
libsubtitleeditor0_0.54.0-3_i386.deb subtitleeditor lib - runtime files
libsubtitles-perl_1.04-2_all.deb utilities to fix subtitles timing
libsubunit-dev_1.3.0-1_i386.deb Unit testing protocol - Development headers and static library for libsubunit
libsubunit-perl_1.3.0-1_all.deb perl parser and diff for Subunit streams
libsubunit0_1.3.0-1_i386.deb Unit testing protocol - C/C++ shared library
libsugarext-data_0.112-3_all.deb Sugar Learning Platform - toolkit common files
libsugarext-dev_0.112-3_i386.deb Sugar Learning Platform - toolkit development files
libsugarext0_0.112-3_i386.deb Sugar Learning Platform - toolkit runtime library
libsuil-0-0_0.10.0~dfsg0-1_i386.deb library for loading and wrapping LV2 plugin UIs
libsuil-dev_0.10.0~dfsg0-1_i386.deb Development files for suil
Advertisement
Advertisement